<?xml version="1.0"?>
<pref_def>
	<settings>
		<save_on_exit>yes</save_on_exit>
		<blank_pages>no</blank_pages>
		<df_email></df_email>
		<df_pdf></df_pdf>
		<pdf_comp>yes</pdf_comp>
		<pdf_style>0</pdf_style>
		<pdf_launch>yes</pdf_launch>
		<xml_mail>
			<tagset name="Opera">
				<tag>omf:mime</tag>
				<tag>body</tag>
				<tag>div</tag>
				<tag>ql</tag>
				<tag>p</tag>
				<tag>l</tag>
			</tagset>
		</xml_mail>
	</settings>
	<window name="main">
		<position>
			<x_pos></x_pos>
			<y_pos></y_pos>
			<center>yes</center>
		</position>
	</window>
	<window name="prefs">
		<position>
			<x_pos></x_pos>
			<y_pos></y_pos>
			<center>yes</center>
		</position>
	</window>
	<window name="inst">
		<position>
			<x_pos></x_pos>
			<y_pos></y_pos>
			<center>yes</center>
		</position>
	</window>
</pref_def>
